APLAUDIO(4)

NAME
aplaudio - Apple audio subsystem

SYNOPSIS
aplaudio* at fdt?
audio* at aplaudio?

DESCRIPTION
aplaudio is a driver for the audio subsystem on Apple Silicon Macs. It represents the logical connection of the DMA controller, the MCA controller and various codecs.

SEE ALSO
apldma(4), aplmca(4), audio(4), intro(4), simpleaudio(4), tascodec(4)

HISTORY
The aplaudio driver first appeared in OpenBSD 7.2.

AUTHORS
The aplaudio driver was written by Mark Kettenis <kettenis@openbsd.org>.